/*修改09.4.20 cheng*/
A:link {text-decoration:none;color:#133EBF;}
A:visited { text-decoration:none; color:#133EBF;}

A:active { text-decoration:none; color:#ff0000;}
A:hover { font-weight:normal; color:#ff0000;}

/*新增09.4.20 cheng*/
.esfhref{background:url(http://img.soufun.com/mls/image/esf.gif) no-repeat;width:95px;text-indent:23px;line-height:27px;float:left;margin-right:2px}
.renthref{background:url(http://img.soufun.com/mls/image/rent.gif) no-repeat;width:85px;text-indent:23px;line-height:27px;float:left}
.esfnohref{background:url(http://img.soufun.com/mls/image/esfno.gif) no-repeat;width:95px;text-indent:23px;line-height:27px;float:left;margin-right:2px;color:#666}
.rentnohref{background:url(http://img.soufun.com/mls/image/rentno.gif) no-repeat;width:85px;text-indent:23px;line-height:27px;float:left;color:#666}

.aa {  font-size: 9pt}
.bb {  font-size: 12pt; font-weight: bold}
.cc {  font-size: 10.5pt}
/*table {  border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}*/
body,table {font-size: 9pt; line-height: 150%}
tr,td{font-size:9pt;line-height: 140%}
td,p,li,select,textarea {font-size:12px;line-height:17px}
input{line-height:17px;font-size:9pt}
.L15{line-height:150%}
.L18{line-height:30px}

.td1{border-collapse: collapse; border: 1px solid #cccccc}
.td2{border-collapse: collapse; border: 1px solid #808080}
.td3{border-collapse: collapse; border: 1px solid #0158A5}
.td4{border-collapse: collapse; border-left: 1px solid #0158A5; border-right: 1px solid #0158A5; border-top-color: #0158A5; border-top-width: 1; border-bottom: 1px solid #0158A5}
.td5{border-collapse: collapse; border: 1px solid #FF9900}
a.a04{color:#DF6F02;text-decoration:none;}
.img01{border:#575757 1px solid}
.nav_or1{color:#FF6600;font-weight:bold;text-decoration:underline}
.nav_or1:hover{color:#FF6600;font-weight:bold;text-decoration:none}
.nav_or2{color:#FF6600;text-decoration:underline}
.nav_or2:hover{color:#FF6600;text-decoration:none}

.color_3{color:#ff0000;}
.b{font-weight:bold}
.zi1 {
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
.zi2 {
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.STYLE1 { COLOR: #ff6600 } 
.STYLE2 { FONT-SIZE: 12px; COLOR: #ffffff } 
.input_bai{border: 1px solid #333333; background-image: url(http://img.soufun.com/mls/image/bj_bai.gif); height:25px; }
.input_blue{border: 1px solid #333333; background-image: url(http://img.soufun.com/mls/image/bj_blue.gif); height:25px;}
.input_yello{border: 1px solid #333333; background-image: url(http://img.soufun.com/mls/image/bj_yello.gif); height:25px;}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzi-Top1 {
	COLOR: #292621; LETTER-SPACING: 1px
}
.xzi-Top2 {
	FONT-WEIGHT: bold; COLOR: #ffffff; LETTER-SPACING: 1px
}
.xleft-tb1 {
	BORDER-RIGHT: #dfdfdf 1px solid; BORDER-TOP: #dfdfdf 1px solid; BORDER-LEFT: #dfdfdf 1px solid; BORDER-BOTTOM: #dfdfdf 1px solid; BACKGROUND-COLOR: #ffffff
}
.xleft-tb2 {
	BORDER-RIGHT: #dfdfdf 1px solid; BORDER-TOP: #dfdfdf 1px solid; BORDER-LEFT: #dfdfdf 1px solid; BORDER-BOTTOM: #dfdfdf 1px solid
}
.xzi-left1 {
	FONT-WEIGHT: bold; COLOR: #717171
}
.xzi-lefttittle {
	FONT-WEIGHT: bold; COLOR: #764701; LETTER-SPACING: 1px
}
.xzileft2 {
	COLOR: #a2a2a2
}
.xzibt {
	FONT-WEIGHT: normal; COLOR: #a0a0a0; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.zimd1 {
	FONT-WEIGHT: bold; COLOR: #7e7e7e; LETTER-SPACING: 1px
}
.xform1 {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
.xmd-tb1 {
	BORDER-RIGHT: #d8d7d5 1px solid; BORDER-TOP: #d8d7d5 1px solid; BORDER-LEFT: #d8d7d5 1px solid; BORDER-BOTTOM: #d8d7d5 1px solid; BACKGROUND-COLOR: #f7f3f0
}
.xmid-tb2 {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; BORDER-BOTTOM: #dddddd 1px solid
}
.xzimd1 {
	FONT-SIZE: 11px; COLOR: #888888; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd2 {
	FONT-SIZE: 11px; COLOR: #784a00; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xmd-tb3 {
	BORDER-RIGHT: #d8d7d5 1px solid; BORDER-TOP: #d8d7d5 1px solid; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg03.jpg) repeat-x; BORDER-LEFT: #d8d7d5 1px solid; BORDER-BOTTOM: #d8d7d5 1px solid
}
.xzi-mdtittl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #774c00; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #71490c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd4 {
	FONT-SIZE: 11px; COLOR: #2b75be; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd5 {
	FONT-SIZE: 11px; COLOR: #5c5c5c; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzi-lefttitle2 {
	FONT-SIZE: 11px; COLOR: #ca5a0d; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xlefttt {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #71490c; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd6 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #235a61; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd7 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #af4d2b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xziright1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xziright2 {
	FONT-SIZE: 11px; COLOR: #a7a7a7; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xziright3 {
	FONT-SIZE: 11px; COLOR: #f05d5d; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd8 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #e08b00; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.xzimd9 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cea675; LINE-HEIGHT: 26px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd10 {
	FONT-SIZE: 11px; COLOR: #646464; LINE-HEIGHT: 26px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd11 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #d6b397; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd12 {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd13 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #654f52; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7e94c3; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd15 {
	FONT-SIZE: 11px; COLOR: #5d84c5; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.xzimd16 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #e66404; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news-title2 {
	FONT-WEIGHT: bold; COLOR: #df663b; TEXT-DECORATION: none
}
.search-title {
	FONT-WEIGHT: bold; COLOR: #ca5a0d; TEXT-DECORATION: none
}
.list-td TD {
	BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: #fbfbfb; BORDER-BOTTOM: #e5e5e5 1px solid
}
.list-td1 TD {
	BORDER-TOP: #e5e5e5 1px solid; BACKGROUND: #ffffff; BORDER-BOTTOM: #e5e5e5 1px solid
}
.list-left-text {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; COLOR: #6291ad; TEXT-DECORATION: none
}
#menu-a A {
	FONT-WEIGHT: bold; COLOR: #ffffff; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#menu-a A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.left-menu2 A {
	FONT-WEIGHT: bold; COLOR: #717171; TEXT-DECORATION: none
}
.left-menu2 A:hover {
	FONT-WEIGHT: bold; COLOR: #ca5a0d; TEXT-DECORATION: none
}
.news-t A {
	FONT-WEIGHT: bold; COLOR: #ca5a0d; TEXT-DECORATION: none
}
.news-t A:hover {
	FONT-WEIGHT: bold; COLOR: #717171; TEXT-DECORATION: none
}
.submenu {
	BORDER-RIGHT: #c5c5c5 1px solid; BORDER-TOP: #c5c5c5 1px solid; FONT: 600 11px/20px Arial, Helvetica, sans-serif; BORDER-LEFT: #c5c5c5 1px solid; WIDTH: 170px; COLOR: #ca5a0d; BORDER-BOTTOM: #c5c5c5 1px solid; HEIGHT: 20px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.submenu A {
	DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_02.jpg) repeat-x; FONT: 600 11px/20px Arial, Helvetica, sans-serif; COLOR: #ca5a0d; HEIGHT: 20px; TEXT-DECORATION: none
}
.submenu A:hover {
	BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_01.jpg) repeat-x; TEXT-DECORATION: none
}
.menutddiv {
	BORDER-RIGHT: #c5c5c5 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 100; VISIBILITY: hidden; BORDER-LEFT: #c5c5c5 1px solid; WIDTH: 170px; POSITION: absolute
}
.ad {
	MARGIN-BOTTOM: 60px
}
#copyright {
	COLOR: #767676
}
#copyright A {
	COLOR: #767676; TEXT-DECORATION: none
}
#copyright A:hover {
	COLOR: #333; TEXT-DECORATION: none
}
#door {
	MARGIN: 5px auto; WIDTH: 719px; HEIGHT: 216px
}
.img {
	MARGIN: 12px 0px
}
#door_button {
	BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_03.jpg) repeat-x; WIDTH: 719px; HEIGHT: 25px
}
#tb6_1 {
	DISPLAY: block; FLOAT: left; WIDTH: 189px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#tb6_1 A {
	FONT-WEIGHT: bold; WIDTH: 189px; COLOR: #764701; LETTER-SPACING: 1px; HEIGHT: 25px; TEXT-DECORATION: none
}
#tb6_1 A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(http://img1.soufun.com/house/images_en/xll_03-bt1.jpg); COLOR: #764701; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#tb6_2 {
	DISPLAY: block; FLOAT: left; WIDTH: 189px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#tb6_2 A {
	FONT-WEIGHT: bold; WIDTH: 189px; COLOR: #764701; LETTER-SPACING: 1px; HEIGHT: 25px; TEXT-DECORATION: none
}
#tb6_2 A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(http://img1.soufun.com/house/images_en/xll_03-bt1.jpg); COLOR: #764701; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#tb6_3 {
	DISPLAY: block; FLOAT: left; WIDTH: 189px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#tb6_3 A {
	FONT-WEIGHT: bold; WIDTH: 189px; COLOR: #764701; LETTER-SPACING: 1px; HEIGHT: 25px; TEXT-DECORATION: none
}
#tb6_3 A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(http://img1.soufun.com/house/images_en/xll_03-bt1.jpg); COLOR: #764701; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.biaodan1 {
	BORDER-RIGHT: #e08b00 1px solid; BORDER-LEFT: #e08b00 1px solid; WIDTH: 719px; BORDER-BOTTOM: #e08b00 1px solid; HEIGHT: 132px; TEXT-ALIGN: center
}
.margin_biaodan1 {
	MARGIN: 15px 0px
}
#tb6_1_content {
	BORDER-RIGHT: #e08b00 1px solid; BORDER-LEFT: #e08b00 1px solid; WIDTH: 719px; BORDER-BOTTOM: #e08b00 1px solid; HEIGHT: 132px; TEXT-ALIGN: center
}
#tb6_2_content {
	BORDER-RIGHT: #e08b00 1px solid; BORDER-LEFT: #e08b00 1px solid; WIDTH: 719px; BORDER-BOTTOM: #e08b00 1px solid; HEIGHT: 132px; TEXT-ALIGN: center
}
#tb6_3_content {
	BORDER-RIGHT: #e08b00 1px solid; BORDER-LEFT: #e08b00 1px solid; WIDTH: 719px; BORDER-BOTTOM: #e08b00 1px solid; HEIGHT: 132px; TEXT-ALIGN: center
}
tb6_on {
	COLOR: black
}
tb6_off {
	COLOR: #004b01
}
.tabheader_on {
	BACKGROUND: url(http://img1.soufun.com/house/images_en/xll_03-bt1.jpg)
}
.tabheader_off {
	BACKGROUND: url(http://img1.soufun.com/house/images_en/xll_03-bt2.jpg)
}
.menutddiv1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 100; VISIBILITY: hidden; WIDTH: 170px; POSITION: absolute
}
#door2 {
	MARGIN: 6px 0px 0px; WIDTH: 719px; HEIGHT: 21px; TEXT-ALIGN: left
}
#door2_button {
	MARGIN: 0px; WIDTH: 719px; HEIGHT: 21px; TEXT-ALIGN: left
}
.bg {
	DISPLAY: block; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg04.jpg) repeat-x; FLOAT: left; WIDTH: 329px; HEIGHT: 21px
}
#tb7_1 {
	DISPLAY: block; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg05.jpg) repeat-x; FLOAT: left; WIDTH: 128px; LINE-HEIGHT: 21px; MARGIN-RIGHT: 2px; HEIGHT: 21px
}
#tb7_1 A {
	FONT-WEIGHT: bold; WIDTH: 128px; COLOR: #764701; LETTER-SPACING: 1px; HEIGHT: 21px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#tb7_1 A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg06.jpg) repeat-x; COLOR: #764701; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#tb7_2 {
	DISPLAY: block; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg05.jpg) repeat-x; FLOAT: left; WIDTH: 128px; LINE-HEIGHT: 21px; MARGIN-RIGHT: 2px; HEIGHT: 21px
}
#tb7_2 A {
	FONT-WEIGHT: bold; WIDTH: 128px; COLOR: #764701; LETTER-SPACING: 1px; HEIGHT: 21px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#tb7_2 A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg06.jpg) repeat-x; COLOR: #764701; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
#tb7_3 {
	DISPLAY: block; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg05.jpg) repeat-x; FLOAT: left; WIDTH: 128px; LINE-HEIGHT: 21px; MARGIN-RIGHT: 2px; HEIGHT: 21px
}
#tb7_3 A {
	FONT-WEIGHT: bold; WIDTH: 128px; COLOR: #764701; LETTER-SPACING: 1px; HEIGHT: 21px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#tb7_3 A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(http://img1.soufun.com/house/images_en/bg_h_bg06.jpg) repeat-x; COLOR: #764701; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.div_center {
	WIDTH: 719px; HEIGHT: auto; TEXT-ALIGN: right
}
tb7_on {
	COLOR: black
}
tb7_off {
	COLOR: #004b01
}
#tb7_1_content {
	WIDTH: 700px; HEIGHT: 132px; TEXT-ALIGN: left
}
#tb7_2_content {
	WIDTH: 700px; HEIGHT: 132px; TEXT-ALIGN: left
}
#tb7_3_content {
	WIDTH: 700px; HEIGHT: 132px; TEXT-ALIGN: left
}
.ad-margin-top {
	BORDER-RIGHT: #d8d7d5 1px solid; BORDER-TOP: #d8d7d5 1px solid; MARGIN: 10px 0px 0px; BORDER-LEFT: #d8d7d5 1px solid; BORDER-BOTTOM: #d8d7d5 1px solid; BACKGROUND-COLOR: #f7f3f0
}
.ad-line {
	BORDER-RIGHT: #d4d0c8 3px solid; BORDER-TOP: #d4d0c8 3px solid; BORDER-LEFT: #d4d0c8 3px solid; BORDER-BOTTOM: #d4d0c8 3px solid
}
.video-line {
	BORDER-RIGHT: #d4d0c8 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #d4d0c8 1px solid; PADDING-LEFT: 15px; BACKGROUND: #fff; PADDING-BOTTOM: 15px; BORDER-LEFT: #d4d0c8 1px solid; COLOR: #6a6a6a; LINE-HEIGHT: 18px; PADDING-TOP: 15px; BORDER-BOTTOM: #d4d0c8 1px solid
}
.video-top {
	MARGIN-TOP: 10px; BACKGROUND: #fff
}
.video-text-line {
	PADDING-RIGHT: 25px; BORDER-TOP: #d4d0c8 1px solid; MARGIN-TOP: 20px; PADDING-LEFT: 25px; BACKGROUND: #fff; PADDING-BOTTOM: 25px; COLOR: #6a6a6a; LINE-HEIGHT: 18px; PADDING-TOP: 25px
}
.ad_text1 {
	COLOR: #fff
}
.left_ad_margin {
	MARGIN: 10px 0px
}
.what {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; COLOR: #999; LINE-HEIGHT: 20px; PADDING-TOP: 20px
}
.title2 {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; COLOR: #292929
}
.title3 {
	FONT-WEIGHT: bold; COLOR: #000
}
.topbutton:unknown {
	MARGIN-TOP: 10px
}
.title4 {
	FONT-WEIGHT: bold; MARGIN-LEFT: 55px; COLOR: #336699; BORDER-BOTTOM: #e08b00 1px solid
}
.title4 A {
	FONT-WEIGHT: bold; COLOR: #764701; TEXT-DECORATION: none
}
.title4 A:hover {
	FONT-WEIGHT: bold; COLOR: #999; TEXT-DECORATION: none
}
.style1 {color: #999999}
.STYLE5 { font-size: 12px; color: #666666; }
.STYLE6 {font-size: 12px}
.STYLE7 {font-size: 13px}

.content1 {color: #000000; font-size: 12px; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	text-decoration: underline;
}*/
.b:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: 868686;
	text-decoration: none;
}
.b:active {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: 868686;
	text-decoration: none;
}
.b:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: 868686;
	text-decoration: none;
}
.b:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	text-decoration: underline;
}
.b12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #868686;
}
td {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
}
.f14 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
}
.redf {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #FF0000;
}
/*公共*/
.width130{width:130px}
.width200{width:250px}
.graybox{ border:1px solid #ccc;margin-top:5px;width:98%}
.borderb{border-bottom:1px solid #ccc}
.borderr{border-right:1px solid #ccc}
.graybox td,.graybox th{ padding:3px;line-height:20px}
.graybox th{ background-color:#f5f5f5;text-align:left}
.indent{text-indent:12px}
.red{color:red}
/*滑动门*/
.rank1,.rank2{ width:160px;text-align:center;line-height:28px;}
.rank1{background-color:#4799E5;color:white;}
.rank1 a:link,.rank1 a:visited{color:white;text-decoration: none;line-height:28px}
/*滑动门2*/
.s01,.s02{width:50px;cursor:pointer;text-align:center;line-height:28px}
.s01 {background-color:#4799E5;color:white; padding-top:1px} 
/*边框*/
.bluebox{width:100%; border: #CECECE 1px solid;border-bottom: #60A0F4 3px solid; background-image: url(http://img.soufun.com/mls/image/right_3.jpg);height:28px;clear:both}
.bluebox p{float:left;list-style:none;margin:0 5px}
/**/
.width100{ background:url(http://img.soufun.com/mls/image/right_3.jpg) repeat-x}
.blue a:link,.blue a:visited{text-decoration:underline}
.blue a:hover{text-decoration:none}
.dd,dl{ list-style:none;margin:0;padding:0}
/*与新房论坛调用*/
.top {BACKGROUND:#F0F0F0; HEIGHT: 48px;width:98%;color:#00f;}
.option1 {border:#ccc 1px solid;FLOAT: left; background-color:#fff;HEIGHT: 24px; cousor: pointer;LINE-HEIGHT: 24px;text-align:center} 
.option2 {FLOAT: left;  CURSOR: pointer; LINE-HEIGHT: 24px;text-align:center}
.newsBorder {width:770px}